
package net.brutex.sbm.wsclient;

import java.math.BigInteger;
import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.datatype.XMLGregorianCalendar;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the net.brutex.sbm.wsclient package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _AEWebservicesFault_QNAME = new QName("urn:aewebservices71", "AEWebservicesFault");
    private final static QName _StateChangeHistoryTransitionName_QNAME = new QName("urn:aewebservices71", "transitionName");
    private final static QName _StateChangeHistoryUserName_QNAME = new QName("urn:aewebservices71", "userName");
    private final static QName _StateChangeHistoryOwnerName_QNAME = new QName("urn:aewebservices71", "ownerName");
    private final static QName _StateChangeHistoryNewStateName_QNAME = new QName("urn:aewebservices71", "newStateName");
    private final static QName _HasUserPrivilegePrivilegeName_QNAME = new QName("urn:aewebservices71", "privilegeName");
    private final static QName _HasUserPrivilegeAuth_QNAME = new QName("urn:aewebservices71", "auth");
    private final static QName _HasUserPrivilegeObjectId_QNAME = new QName("urn:aewebservices71", "objectId");
    private final static QName _HasUserPrivilegeLoginId_QNAME = new QName("urn:aewebservices71", "loginId");
    private final static QName _PrivilegeType_QNAME = new QName("urn:aewebservices71", "type");
    private final static QName _PrivilegeObjectUUID_QNAME = new QName("urn:aewebservices71", "objectUUID");
    private final static QName _PrivilegeName_QNAME = new QName("urn:aewebservices71", "name");
    private final static QName _GenerateUUIDResponseReturn_QNAME = new QName("urn:aewebservices71", "return");
    private final static QName _UserWithPreferencesEmailCC_QNAME = new QName("urn:aewebservices71", "emailCC");
    private final static QName _UserWithPreferencesUuid_QNAME = new QName("urn:aewebservices71", "uuid");
    private final static QName _UserWithPreferencesEmail_QNAME = new QName("urn:aewebservices71", "email");
    private final static QName _UserWithPreferencesUserId_QNAME = new QName("urn:aewebservices71", "userId");
    private final static QName _UserWithPreferencesNamespaceName_QNAME = new QName("urn:aewebservices71", "namespaceName");
    private final static QName _UserWithPreferencesTimezone_QNAME = new QName("urn:aewebservices71", "timezone");
    private final static QName _TransitionToStateID_QNAME = new QName("urn:aewebservices71", "toStateID");
    private final static QName _TransitionTransitionUUID_QNAME = new QName("urn:aewebservices71", "transitionUUID");
    private final static QName _TransitionFromStateID_QNAME = new QName("urn:aewebservices71", "fromStateID");
    private final static QName _TransitionToStateUUID_QNAME = new QName("urn:aewebservices71", "toStateUUID");
    private final static QName _TransitionToState_QNAME = new QName("urn:aewebservices71", "toState");
    private final static QName _TransitionFromStateUUID_QNAME = new QName("urn:aewebservices71", "fromStateUUID");
    private final static QName _TransitionFromState_QNAME = new QName("urn:aewebservices71", "fromState");
    private final static QName _TransitionFullyQualifiedPostIssueProjectName_QNAME = new QName("urn:aewebservices71", "fullyQualifiedPostIssueProjectName");
    private final static QName _FileAttachmentUrl_QNAME = new QName("urn:aewebservices71", "url");
    private final static QName _FileAttachmentFileName_QNAME = new QName("urn:aewebservices71", "fileName");
    private final static QName _GetUserPrivilegesPrivilegeType_QNAME = new QName("urn:aewebservices71", "privilegeType");
    private final static QName _DeleteItemsByQueryQueryWhereClause_QNAME = new QName("urn:aewebservices71", "queryWhereClause");
    private final static QName _UserExtendedPhoneNumber_QNAME = new QName("urn:aewebservices71", "phoneNumber");
    private final static QName _UserExtendedLocale_QNAME = new QName("urn:aewebservices71", "locale");
    private final static QName _OrderByFirstFieldName_QNAME = new QName("urn:aewebservices71", "firstFieldName");
    private final static QName _OrderBySecondFieldName_QNAME = new QName("urn:aewebservices71", "secondFieldName");
    private final static QName _GetSubmitProjectsWithNameTableDBName_QNAME = new QName("urn:aewebservices71", "tableDBName");
    private final static QName _ExportXmlExportOptions_QNAME = new QName("urn:aewebservices71", "xmlExportOptions");
    private final static QName _ExportApplicationID_QNAME = new QName("urn:aewebservices71", "applicationID");
    private final static QName _DeleteItemSItemID_QNAME = new QName("urn:aewebservices71", "sItemID");
    private final static QName _GetAvailableQuickTransitionsAttributeName_QNAME = new QName("urn:aewebservices71", "attributeName");
    private final static QName _GetAvailableQuickTransitionsItemID_QNAME = new QName("urn:aewebservices71", "itemID");
    private final static QName _GetTablesWithNameSolutionName_QNAME = new QName("urn:aewebservices71", "solutionName");
    private final static QName _ReportDefinitionOrderBy_QNAME = new QName("urn:aewebservices71", "orderBy");
    private final static QName _ReportInfoProjectName_QNAME = new QName("urn:aewebservices71", "projectName");
    private final static QName _ReportInfoModifiedBy_QNAME = new QName("urn:aewebservices71", "modifiedBy");
    private final static QName _ReportInfoProjectUUID_QNAME = new QName("urn:aewebservices71", "projectUUID");
    private final static QName _UpdateItemResponseOptions_QNAME = new QName("urn:aewebservices71", "responseOptions");
    private final static QName _UpdateItemItem_QNAME = new QName("urn:aewebservices71", "item");
    private final static QName _SolutionDataDisplayName_QNAME = new QName("urn:aewebservices71", "displayName");
    private final static QName _SolutionDataSolutionUUID_QNAME = new QName("urn:aewebservices71", "solutionUUID");
    private final static QName _SolutionDataPrefix_QNAME = new QName("urn:aewebservices71", "prefix");
    private final static QName _SolutionDataDescription_QNAME = new QName("urn:aewebservices71", "description");
    private final static QName _SolutionWithUniqueNameUniqueName_QNAME = new QName("urn:aewebservices71", "uniqueName");
    private final static QName _GetStateChangeHistoryQueryRange_QNAME = new QName("urn:aewebservices71", "queryRange");
    private final static QName _CreateFileAttachmentAttachmentContents_QNAME = new QName("urn:aewebservices71", "attachmentContents");
    private final static QName _AuthPassword_QNAME = new QName("urn:aewebservices71", "password");
    private final static QName _AuthHostname_QNAME = new QName("urn:aewebservices71", "hostname");
    private final static QName _AuthLoginAsUserId_QNAME = new QName("urn:aewebservices71", "loginAsUserId");
    private final static QName _FieldFieldUUID_QNAME = new QName("urn:aewebservices71", "fieldUUID");
    private final static QName _CreatePrimaryItemWithNameFullyQualifiedProjectName_QNAME = new QName("urn:aewebservices71", "fullyQualifiedProjectName");
    private final static QName _CreatePrimaryItemWithNameSubmitTransName_QNAME = new QName("urn:aewebservices71", "submitTransName");
    private final static QName _NoteNote_QNAME = new QName("urn:aewebservices71", "note");
    private final static QName _NoteTitle_QNAME = new QName("urn:aewebservices71", "title");
    private final static QName _TTItemClassificationUUID_QNAME = new QName("urn:aewebservices71", "classificationUUID");
    private final static QName _TTItemGenericItem_QNAME = new QName("urn:aewebservices71", "genericItem");
    private final static QName _TTItemModifiedDate_QNAME = new QName("urn:aewebservices71", "modifiedDate");
    private final static QName _TTItemState_QNAME = new QName("urn:aewebservices71", "state");
    private final static QName _TTItemItemType_QNAME = new QName("urn:aewebservices71", "itemType");
    private final static QName _TTItemActiveInactive_QNAME = new QName("urn:aewebservices71", "activeInactive");
    private final static QName _TTItemCreateDate_QNAME = new QName("urn:aewebservices71", "createDate");
    private final static QName _TTItemOwner_QNAME = new QName("urn:aewebservices71", "owner");
    private final static QName _TTItemCreatedBy_QNAME = new QName("urn:aewebservices71", "createdBy");
    private final static QName _TTItemClassification_QNAME = new QName("urn:aewebservices71", "classification");
    private final static QName _NoteLoggerInfoEmailAddress_QNAME = new QName("urn:aewebservices71", "emailAddress");
    private final static QName _ReportsFilterReportName_QNAME = new QName("urn:aewebservices71", "reportName");
    private final static QName _ReportsFilterAuthorID_QNAME = new QName("urn:aewebservices71", "authorID");
    private final static QName _ReportsFilterTableName_QNAME = new QName("urn:aewebservices71", "tableName");
    private final static QName _ImportStatusImportUUID_QNAME = new QName("urn:aewebservices71", "importUUID");
    private final static QName _ReportResultItemId_QNAME = new QName("urn:aewebservices71", "itemId");
    private final static QName _ReportResultItemURL_QNAME = new QName("urn:aewebservices71", "itemURL");
    private final static QName _ReportResultItemName_QNAME = new QName("urn:aewebservices71", "itemName");
    private final static QName _GetItemsByQueryOrderByClause_QNAME = new QName("urn:aewebservices71", "orderByClause");
    private final static QName _ImportImportResponseID_QNAME = new QName("urn:aewebservices71", "importResponseID");
    private final static QName _ImportImportResponseEndPoint_QNAME = new QName("urn:aewebservices71", "importResponseEndPoint");
    private final static QName _ImportAdminRepositoryID_QNAME = new QName("urn:aewebservices71", "adminRepositoryID");
    private final static QName _ImportXmlImportOptions_QNAME = new QName("urn:aewebservices71", "xmlImportOptions");
    private final static QName _TableDataTableUUID_QNAME = new QName("urn:aewebservices71", "tableUUID");
    private final static QName _RunReportReportUUID_QNAME = new QName("urn:aewebservices71", "reportUUID");
    private final static QName _ImportCurrentStatusCurrentStep_QNAME = new QName("urn:aewebservices71", "currentStep");
    private final static QName _ValueDisplayValue_QNAME = new QName("urn:aewebservices71", "displayValue");
    private final static QName _ValueInternalValue_QNAME = new QName("urn:aewebservices71", "internalValue");
    private final static QName _GetReportsReportsFilter_QNAME = new QName("urn:aewebservices71", "reportsFilter");
    private final static QName _ProjectDataFullyQualifiedName_QNAME = new QName("urn:aewebservices71", "fullyQualifiedName");
    private final static QName _DeleteMashupSMashupName_QNAME = new QName("urn:aewebservices71", "sMashupName");
    private final static QName _ItemItemUUID_QNAME = new QName("urn:aewebservices71", "itemUUID");
    private final static QName _NameValueValue_QNAME = new QName("urn:aewebservices71", "value");
    private final static QName _NameValueSetValueMethod_QNAME = new QName("urn:aewebservices71", "setValueMethod");
    private final static QName _NameValueSetValueBy_QNAME = new QName("urn:aewebservices71", "setValueBy");
    private final static QName _ExtraValueValueType_QNAME = new QName("urn:aewebservices71", "valueType");
    private final static QName _ApplicationDataAppDefUUID_QNAME = new QName("urn:aewebservices71", "appDefUUID");
    private final static QName _ApplicationDataRevision_QNAME = new QName("urn:aewebservices71", "revision");
    private final static QName _ApplicationDataApplicationUUID_QNAME = new QName("urn:aewebservices71", "applicationUUID");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: net.brutex.sbm.wsclient
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link StateChangeHistory }
     * 
     */
    public StateChangeHistory createStateChangeHistory() {
        return new StateChangeHistory();
    }

    /**
     * Create an instance of {@link HasUserPrivilege }
     * 
     */
    public HasUserPrivilege createHasUserPrivilege() {
        return new HasUserPrivilege();
    }

    /**
     * Create an instance of {@link GetSubmitProjects }
     * 
     */
    public GetSubmitProjects createGetSubmitProjects() {
        return new GetSubmitProjects();
    }

    /**
     * Create an instance of {@link GetReportsResult }
     * 
     */
    public GetReportsResult createGetReportsResult() {
        return new GetReportsResult();
    }

    /**
     * Create an instance of {@link GetTablesResponse }
     * 
     */
    public GetTablesResponse createGetTablesResponse() {
        return new GetTablesResponse();
    }

    /**
     * Create an instance of {@link Privilege }
     * 
     */
    public Privilege createPrivilege() {
        return new Privilege();
    }

    /**
     * Create an instance of {@link DeleteItemsResponse }
     * 
     */
    public DeleteItemsResponse createDeleteItemsResponse() {
        return new DeleteItemsResponse();
    }

    /**
     * Create an instance of {@link GenerateUUIDResponse }
     * 
     */
    public GenerateUUIDResponse createGenerateUUIDResponse() {
        return new GenerateUUIDResponse();
    }

    /**
     * Create an instance of {@link GetUserPrivilegesResponse }
     * 
     */
    public GetUserPrivilegesResponse createGetUserPrivilegesResponse() {
        return new GetUserPrivilegesResponse();
    }

    /**
     * Create an instance of {@link CreateAuxItemsResponse }
     * 
     */
    public CreateAuxItemsResponse createCreateAuxItemsResponse() {
        return new CreateAuxItemsResponse();
    }

    /**
     * Create an instance of {@link UpdateItemResponse }
     * 
     */
    public UpdateItemResponse createUpdateItemResponse() {
        return new UpdateItemResponse();
    }

    /**
     * Create an instance of {@link UserWithPreferences }
     * 
     */
    public UserWithPreferences createUserWithPreferences() {
        return new UserWithPreferences();
    }

    /**
     * Create an instance of {@link GetVersion }
     * 
     */
    public GetVersion createGetVersion() {
        return new GetVersion();
    }

    /**
     * Create an instance of {@link GetAvailableTransitionsResponse }
     * 
     */
    public GetAvailableTransitionsResponse createGetAvailableTransitionsResponse() {
        return new GetAvailableTransitionsResponse();
    }

    /**
     * Create an instance of {@link GetAvailableQuickTransitionsResponse }
     * 
     */
    public GetAvailableQuickTransitionsResponse createGetAvailableQuickTransitionsResponse() {
        return new GetAvailableQuickTransitionsResponse();
    }

    /**
     * Create an instance of {@link Transition }
     * 
     */
    public Transition createTransition() {
        return new Transition();
    }

    /**
     * Create an instance of {@link GetUserResponse }
     * 
     */
    public GetUserResponse createGetUserResponse() {
        return new GetUserResponse();
    }

    /**
     * Create an instance of {@link GetAvailableTransitionsWithStateIDsResponse }
     * 
     */
    public GetAvailableTransitionsWithStateIDsResponse createGetAvailableTransitionsWithStateIDsResponse() {
        return new GetAvailableTransitionsWithStateIDsResponse();
    }

    /**
     * Create an instance of {@link GetSolutionsWithUniqueNameResponse }
     * 
     */
    public GetSolutionsWithUniqueNameResponse createGetSolutionsWithUniqueNameResponse() {
        return new GetSolutionsWithUniqueNameResponse();
    }

    /**
     * Create an instance of {@link GetItemsResponse }
     * 
     */
    public GetItemsResponse createGetItemsResponse() {
        return new GetItemsResponse();
    }

    /**
     * Create an instance of {@link GetFileAttachmentResponse }
     * 
     */
    public GetFileAttachmentResponse createGetFileAttachmentResponse() {
        return new GetFileAttachmentResponse();
    }

    /**
     * Create an instance of {@link FileContents }
     * 
     */
    public FileContents createFileContents() {
        return new FileContents();
    }

    /**
     * Create an instance of {@link FileAttachment }
     * 
     */
    public FileAttachment createFileAttachment() {
        return new FileAttachment();
    }

    /**
     * Create an instance of {@link GetUserPrivileges }
     * 
     */
    public GetUserPrivileges createGetUserPrivileges() {
        return new GetUserPrivileges();
    }

    /**
     * Create an instance of {@link DeleteItemsByQuery }
     * 
     */
    public DeleteItemsByQuery createDeleteItemsByQuery() {
        return new DeleteItemsByQuery();
    }

    /**
     * Create an instance of {@link UserExtended }
     * 
     */
    public UserExtended createUserExtended() {
        return new UserExtended();
    }

    /**
     * Create an instance of {@link OrderBy }
     * 
     */
    public OrderBy createOrderBy() {
        return new OrderBy();
    }

    /**
     * Create an instance of {@link GetSolutions }
     * 
     */
    public GetSolutions createGetSolutions() {
        return new GetSolutions();
    }

    /**
     * Create an instance of {@link GetSubmitProjectsWithName }
     * 
     */
    public GetSubmitProjectsWithName createGetSubmitProjectsWithName() {
        return new GetSubmitProjectsWithName();
    }

    /**
     * Create an instance of {@link Export }
     * 
     */
    public Export createExport() {
        return new Export();
    }

    /**
     * Create an instance of {@link GetUserExtended }
     * 
     */
    public GetUserExtended createGetUserExtended() {
        return new GetUserExtended();
    }

    /**
     * Create an instance of {@link CreatePrimaryItemsWithNameResponse }
     * 
     */
    public CreatePrimaryItemsWithNameResponse createCreatePrimaryItemsWithNameResponse() {
        return new CreatePrimaryItemsWithNameResponse();
    }

    /**
     * Create an instance of {@link GetApplicationsResponse }
     * 
     */
    public GetApplicationsResponse createGetApplicationsResponse() {
        return new GetApplicationsResponse();
    }

    /**
     * Create an instance of {@link DeleteItem }
     * 
     */
    public DeleteItem createDeleteItem() {
        return new DeleteItem();
    }

    /**
     * Create an instance of {@link GetAvailableQuickTransitions }
     * 
     */
    public GetAvailableQuickTransitions createGetAvailableQuickTransitions() {
        return new GetAvailableQuickTransitions();
    }

    /**
     * Create an instance of {@link ReportDefinition }
     * 
     */
    public ReportDefinition createReportDefinition() {
        return new ReportDefinition();
    }

    /**
     * Create an instance of {@link GetTablesWithName }
     * 
     */
    public GetTablesWithName createGetTablesWithName() {
        return new GetTablesWithName();
    }

    /**
     * Create an instance of {@link ReportInfo }
     * 
     */
    public ReportInfo createReportInfo() {
        return new ReportInfo();
    }

    /**
     * Create an instance of {@link UpdateItem }
     * 
     */
    public UpdateItem createUpdateItem() {
        return new UpdateItem();
    }

    /**
     * Create an instance of {@link DeleteAttachment }
     * 
     */
    public DeleteAttachment createDeleteAttachment() {
        return new DeleteAttachment();
    }

    /**
     * Create an instance of {@link GetItemsByQueryResponse }
     * 
     */
    public GetItemsByQueryResponse createGetItemsByQueryResponse() {
        return new GetItemsByQueryResponse();
    }

    /**
     * Create an instance of {@link SolutionData }
     * 
     */
    public SolutionData createSolutionData() {
        return new SolutionData();
    }

    /**
     * Create an instance of {@link GetAvailableSubmitTransitionsWithNameResponse }
     * 
     */
    public GetAvailableSubmitTransitionsWithNameResponse createGetAvailableSubmitTransitionsWithNameResponse() {
        return new GetAvailableSubmitTransitionsWithNameResponse();
    }

    /**
     * Create an instance of {@link GetUser }
     * 
     */
    public GetUser createGetUser() {
        return new GetUser();
    }

    /**
     * Create an instance of {@link SolutionWithUniqueName }
     * 
     */
    public SolutionWithUniqueName createSolutionWithUniqueName() {
        return new SolutionWithUniqueName();
    }

    /**
     * Create an instance of {@link GetStateChangeHistory }
     * 
     */
    public GetStateChangeHistory createGetStateChangeHistory() {
        return new GetStateChangeHistory();
    }

    /**
     * Create an instance of {@link CreateFileAttachment }
     * 
     */
    public CreateFileAttachment createCreateFileAttachment() {
        return new CreateFileAttachment();
    }

    /**
     * Create an instance of {@link URLAttachment }
     * 
     */
    public URLAttachment createURLAttachment() {
        return new URLAttachment();
    }

    /**
     * Create an instance of {@link GetApplications }
     * 
     */
    public GetApplications createGetApplications() {
        return new GetApplications();
    }

    /**
     * Create an instance of {@link UpdateItemsResponse }
     * 
     */
    public UpdateItemsResponse createUpdateItemsResponse() {
        return new UpdateItemsResponse();
    }

    /**
     * Create an instance of {@link UpdateItemWithNameResponse }
     * 
     */
    public UpdateItemWithNameResponse createUpdateItemWithNameResponse() {
        return new UpdateItemWithNameResponse();
    }

    /**
     * Create an instance of {@link GetNoteLoggerInfoResponse }
     * 
     */
    public GetNoteLoggerInfoResponse createGetNoteLoggerInfoResponse() {
        return new GetNoteLoggerInfoResponse();
    }

    /**
     * Create an instance of {@link CreateFileAttachmentResponse }
     * 
     */
    public CreateFileAttachmentResponse createCreateFileAttachmentResponse() {
        return new CreateFileAttachmentResponse();
    }

    /**
     * Create an instance of {@link GetItems }
     * 
     */
    public GetItems createGetItems() {
        return new GetItems();
    }

    /**
     * Create an instance of {@link Auth }
     * 
     */
    public Auth createAuth() {
        return new Auth();
    }

    /**
     * Create an instance of {@link GetAvailableSubmitTransitions }
     * 
     */
    public GetAvailableSubmitTransitions createGetAvailableSubmitTransitions() {
        return new GetAvailableSubmitTransitions();
    }

    /**
     * Create an instance of {@link Field }
     * 
     */
    public Field createField() {
        return new Field();
    }

    /**
     * Create an instance of {@link Note }
     * 
     */
    public Note createNote() {
        return new Note();
    }

    /**
     * Create an instance of {@link CreatePrimaryItemWithName }
     * 
     */
    public CreatePrimaryItemWithName createCreatePrimaryItemWithName() {
        return new CreatePrimaryItemWithName();
    }

    /**
     * Create an instance of {@link CreateAuxItemResponse }
     * 
     */
    public CreateAuxItemResponse createCreateAuxItemResponse() {
        return new CreateAuxItemResponse();
    }

    /**
     * Create an instance of {@link TTItem }
     * 
     */
    public TTItem createTTItem() {
        return new TTItem();
    }

    /**
     * Create an instance of {@link GetFileAttachment }
     * 
     */
    public GetFileAttachment createGetFileAttachment() {
        return new GetFileAttachment();
    }

    /**
     * Create an instance of {@link CreatePrimaryItemsResponse }
     * 
     */
    public CreatePrimaryItemsResponse createCreatePrimaryItemsResponse() {
        return new CreatePrimaryItemsResponse();
    }

    /**
     * Create an instance of {@link GetTablesWithNameResponse }
     * 
     */
    public GetTablesWithNameResponse createGetTablesWithNameResponse() {
        return new GetTablesWithNameResponse();
    }

    /**
     * Create an instance of {@link ItemLink }
     * 
     */
    public ItemLink createItemLink() {
        return new ItemLink();
    }

    /**
     * Create an instance of {@link CreateAuxItemWithNameResponse }
     * 
     */
    public CreateAuxItemWithNameResponse createCreateAuxItemWithNameResponse() {
        return new CreateAuxItemWithNameResponse();
    }

    /**
     * Create an instance of {@link CreatePrimaryItems }
     * 
     */
    public CreatePrimaryItems createCreatePrimaryItems() {
        return new CreatePrimaryItems();
    }

    /**
     * Create an instance of {@link GetSubmitProjectsResponse }
     * 
     */
    public GetSubmitProjectsResponse createGetSubmitProjectsResponse() {
        return new GetSubmitProjectsResponse();
    }

    /**
     * Create an instance of {@link ReportsFilter }
     * 
     */
    public ReportsFilter createReportsFilter() {
        return new ReportsFilter();
    }

    /**
     * Create an instance of {@link NoteLoggerInfo }
     * 
     */
    public NoteLoggerInfo createNoteLoggerInfo() {
        return new NoteLoggerInfo();
    }

    /**
     * Create an instance of {@link CreatePrimaryItem }
     * 
     */
    public CreatePrimaryItem createCreatePrimaryItem() {
        return new CreatePrimaryItem();
    }

    /**
     * Create an instance of {@link UpdateFileAttachmentResponse }
     * 
     */
    public UpdateFileAttachmentResponse createUpdateFileAttachmentResponse() {
        return new UpdateFileAttachmentResponse();
    }

    /**
     * Create an instance of {@link ImportStatus }
     * 
     */
    public ImportStatus createImportStatus() {
        return new ImportStatus();
    }

    /**
     * Create an instance of {@link LogoutResponse }
     * 
     */
    public LogoutResponse createLogoutResponse() {
        return new LogoutResponse();
    }

    /**
     * Create an instance of {@link ReportResult }
     * 
     */
    public ReportResult createReportResult() {
        return new ReportResult();
    }

    /**
     * Create an instance of {@link GetItemsByQuery }
     * 
     */
    public GetItemsByQuery createGetItemsByQuery() {
        return new GetItemsByQuery();
    }

    /**
     * Create an instance of {@link CreatePrimaryItemsWithName }
     * 
     */
    public CreatePrimaryItemsWithName createCreatePrimaryItemsWithName() {
        return new CreatePrimaryItemsWithName();
    }

    /**
     * Create an instance of {@link GetUserWithPreferencesResponse }
     * 
     */
    public GetUserWithPreferencesResponse createGetUserWithPreferencesResponse() {
        return new GetUserWithPreferencesResponse();
    }

    /**
     * Create an instance of {@link DeleteItemsByQueryResponse }
     * 
     */
    public DeleteItemsByQueryResponse createDeleteItemsByQueryResponse() {
        return new DeleteItemsByQueryResponse();
    }

    /**
     * Create an instance of {@link DeleteItemResponse }
     * 
     */
    public DeleteItemResponse createDeleteItemResponse() {
        return new DeleteItemResponse();
    }

    /**
     * Create an instance of {@link CreatePrimaryItemWithNameResponse }
     * 
     */
    public CreatePrimaryItemWithNameResponse createCreatePrimaryItemWithNameResponse() {
        return new CreatePrimaryItemWithNameResponse();
    }

    /**
     * Create an instance of {@link GetTables }
     * 
     */
    public GetTables createGetTables() {
        return new GetTables();
    }

    /**
     * Create an instance of {@link UpdateItemsWithNameResponse }
     * 
     */
    public UpdateItemsWithNameResponse createUpdateItemsWithNameResponse() {
        return new UpdateItemsWithNameResponse();
    }

    /**
     * Create an instance of {@link Import }
     * 
     */
    public Import createImport() {
        return new Import();
    }

    /**
     * Create an instance of {@link TableData }
     * 
     */
    public TableData createTableData() {
        return new TableData();
    }

    /**
     * Create an instance of {@link User }
     * 
     */
    public User createUser() {
        return new User();
    }

    /**
     * Create an instance of {@link ExportResponse }
     * 
     */
    public ExportResponse createExportResponse() {
        return new ExportResponse();
    }

    /**
     * Create an instance of {@link RunReport }
     * 
     */
    public RunReport createRunReport() {
        return new RunReport();
    }

    /**
     * Create an instance of {@link GetNoteLoggerInfo }
     * 
     */
    public GetNoteLoggerInfo createGetNoteLoggerInfo() {
        return new GetNoteLoggerInfo();
    }

    /**
     * Create an instance of {@link CreateAuxItems }
     * 
     */
    public CreateAuxItems createCreateAuxItems() {
        return new CreateAuxItems();
    }

    /**
     * Create an instance of {@link GetUserExtendedResponse }
     * 
     */
    public GetUserExtendedResponse createGetUserExtendedResponse() {
        return new GetUserExtendedResponse();
    }

    /**
     * Create an instance of {@link DeleteItemsByQueryWithName }
     * 
     */
    public DeleteItemsByQueryWithName createDeleteItemsByQueryWithName() {
        return new DeleteItemsByQueryWithName();
    }

    /**
     * Create an instance of {@link CreateAuxItemWithName }
     * 
     */
    public CreateAuxItemWithName createCreateAuxItemWithName() {
        return new CreateAuxItemWithName();
    }

    /**
     * Create an instance of {@link UpdateFileAttachment }
     * 
     */
    public UpdateFileAttachment createUpdateFileAttachment() {
        return new UpdateFileAttachment();
    }

    /**
     * Create an instance of {@link GetReportsResponse }
     * 
     */
    public GetReportsResponse createGetReportsResponse() {
        return new GetReportsResponse();
    }

    /**
     * Create an instance of {@link FileAttachmentContents }
     * 
     */
    public FileAttachmentContents createFileAttachmentContents() {
        return new FileAttachmentContents();
    }

    /**
     * Create an instance of {@link GenerateUUID }
     * 
     */
    public GenerateUUID createGenerateUUID() {
        return new GenerateUUID();
    }

    /**
     * Create an instance of {@link ImportCurrentStatus }
     * 
     */
    public ImportCurrentStatus createImportCurrentStatus() {
        return new ImportCurrentStatus();
    }

    /**
     * Create an instance of {@link UpdateItems }
     * 
     */
    public UpdateItems createUpdateItems() {
        return new UpdateItems();
    }

    /**
     * Create an instance of {@link CreateAuxItem }
     * 
     */
    public CreateAuxItem createCreateAuxItem() {
        return new CreateAuxItem();
    }

    /**
     * Create an instance of {@link GetAvailableSubmitTransitionsWithName }
     * 
     */
    public GetAvailableSubmitTransitionsWithName createGetAvailableSubmitTransitionsWithName() {
        return new GetAvailableSubmitTransitionsWithName();
    }

    /**
     * Create an instance of {@link Value }
     * 
     */
    public Value createValue() {
        return new Value();
    }

    /**
     * Create an instance of {@link IsUserValid }
     * 
     */
    public IsUserValid createIsUserValid() {
        return new IsUserValid();
    }

    /**
     * Create an instance of {@link GetReports }
     * 
     */
    public GetReports createGetReports() {
        return new GetReports();
    }

    /**
     * Create an instance of {@link ProjectData }
     * 
     */
    public ProjectData createProjectData() {
        return new ProjectData();
    }

    /**
     * Create an instance of {@link QueryRange }
     * 
     */
    public QueryRange createQueryRange() {
        return new QueryRange();
    }

    /**
     * Create an instance of {@link GetItem }
     * 
     */
    public GetItem createGetItem() {
        return new GetItem();
    }

    /**
     * Create an instance of {@link DeleteAttachmentResponse }
     * 
     */
    public DeleteAttachmentResponse createDeleteAttachmentResponse() {
        return new DeleteAttachmentResponse();
    }

    /**
     * Create an instance of {@link GetUserWithPreferences }
     * 
     */
    public GetUserWithPreferences createGetUserWithPreferences() {
        return new GetUserWithPreferences();
    }

    /**
     * Create an instance of {@link DeleteItems }
     * 
     */
    public DeleteItems createDeleteItems() {
        return new DeleteItems();
    }

    /**
     * Create an instance of {@link RunReportResponse }
     * 
     */
    public RunReportResponse createRunReportResponse() {
        return new RunReportResponse();
    }

    /**
     * Create an instance of {@link ImportResponse }
     * 
     */
    public ImportResponse createImportResponse() {
        return new ImportResponse();
    }

    /**
     * Create an instance of {@link CreateAuxItemsWithNameResponse }
     * 
     */
    public CreateAuxItemsWithNameResponse createCreateAuxItemsWithNameResponse() {
        return new CreateAuxItemsWithNameResponse();
    }

    /**
     * Create an instance of {@link HasUserPrivilegeResponse }
     * 
     */
    public HasUserPrivilegeResponse createHasUserPrivilegeResponse() {
        return new HasUserPrivilegeResponse();
    }

    /**
     * Create an instance of {@link GetSolutionsWithUniqueName }
     * 
     */
    public GetSolutionsWithUniqueName createGetSolutionsWithUniqueName() {
        return new GetSolutionsWithUniqueName();
    }

    /**
     * Create an instance of {@link Logout }
     * 
     */
    public Logout createLogout() {
        return new Logout();
    }

    /**
     * Create an instance of {@link UpdateItemWithName }
     * 
     */
    public UpdateItemWithName createUpdateItemWithName() {
        return new UpdateItemWithName();
    }

    /**
     * Create an instance of {@link GetItemsByQueryWithName }
     * 
     */
    public GetItemsByQueryWithName createGetItemsByQueryWithName() {
        return new GetItemsByQueryWithName();
    }

    /**
     * Create an instance of {@link GetItemsByQueryWithNameResponse }
     * 
     */
    public GetItemsByQueryWithNameResponse createGetItemsByQueryWithNameResponse() {
        return new GetItemsByQueryWithNameResponse();
    }

    /**
     * Create an instance of {@link Item }
     * 
     */
    public Item createItem() {
        return new Item();
    }

    /**
     * Create an instance of {@link DeleteMashup }
     * 
     */
    public DeleteMashup createDeleteMashup() {
        return new DeleteMashup();
    }

    /**
     * Create an instance of {@link ImportStatusResponse }
     * 
     */
    public ImportStatusResponse createImportStatusResponse() {
        return new ImportStatusResponse();
    }

    /**
     * Create an instance of {@link GetAvailableTransitions }
     * 
     */
    public GetAvailableTransitions createGetAvailableTransitions() {
        return new GetAvailableTransitions();
    }

    /**
     * Create an instance of {@link GetStateChangeHistoryResult }
     * 
     */
    public GetStateChangeHistoryResult createGetStateChangeHistoryResult() {
        return new GetStateChangeHistoryResult();
    }

    /**
     * Create an instance of {@link GetItemResponse }
     * 
     */
    public GetItemResponse createGetItemResponse() {
        return new GetItemResponse();
    }

    /**
     * Create an instance of {@link DeleteItemsByQueryWithNameResponse }
     * 
     */
    public DeleteItemsByQueryWithNameResponse createDeleteItemsByQueryWithNameResponse() {
        return new DeleteItemsByQueryWithNameResponse();
    }

    /**
     * Create an instance of {@link GetVersionResponse }
     * 
     */
    public GetVersionResponse createGetVersionResponse() {
        return new GetVersionResponse();
    }

    /**
     * Create an instance of {@link GetSubmitProjectsWithNameResponse }
     * 
     */
    public GetSubmitProjectsWithNameResponse createGetSubmitProjectsWithNameResponse() {
        return new GetSubmitProjectsWithNameResponse();
    }

    /**
     * Create an instance of {@link CreateAuxItemsWithName }
     * 
     */
    public CreateAuxItemsWithName createCreateAuxItemsWithName() {
        return new CreateAuxItemsWithName();
    }

    /**
     * Create an instance of {@link DeleteMashupResponse }
     * 
     */
    public DeleteMashupResponse createDeleteMashupResponse() {
        return new DeleteMashupResponse();
    }

    /**
     * Create an instance of {@link IsUserValidResponse }
     * 
     */
    public IsUserValidResponse createIsUserValidResponse() {
        return new IsUserValidResponse();
    }

    /**
     * Create an instance of {@link GetAvailableSubmitTransitionsResponse }
     * 
     */
    public GetAvailableSubmitTransitionsResponse createGetAvailableSubmitTransitionsResponse() {
        return new GetAvailableSubmitTransitionsResponse();
    }

    /**
     * Create an instance of {@link NameValue }
     * 
     */
    public NameValue createNameValue() {
        return new NameValue();
    }

    /**
     * Create an instance of {@link UpdateItemsWithName }
     * 
     */
    public UpdateItemsWithName createUpdateItemsWithName() {
        return new UpdateItemsWithName();
    }

    /**
     * Create an instance of {@link GetSolutionsResponse }
     * 
     */
    public GetSolutionsResponse createGetSolutionsResponse() {
        return new GetSolutionsResponse();
    }

    /**
     * Create an instance of {@link GetAvailableTransitionsWithStateIDs }
     * 
     */
    public GetAvailableTransitionsWithStateIDs createGetAvailableTransitionsWithStateIDs() {
        return new GetAvailableTransitionsWithStateIDs();
    }

    /**
     * Create an instance of {@link ExtraValue }
     * 
     */
    public ExtraValue createExtraValue() {
        return new ExtraValue();
    }

    /**
     * Create an instance of {@link RunReportResult }
     * 
     */
    public RunReportResult createRunReportResult() {
        return new RunReportResult();
    }

    /**
     * Create an instance of {@link CreatePrimaryItemResponse }
     * 
     */
    public CreatePrimaryItemResponse createCreatePrimaryItemResponse() {
        return new CreatePrimaryItemResponse();
    }

    /**
     * Create an instance of {@link ApplicationData }
     * 
     */
    public ApplicationData createApplicationData() {
        return new ApplicationData();
    }

    /**
     * Create an instance of {@link GetStateChangeHistoryResponse }
     * 
     */
    public GetStateChangeHistoryResponse createGetStateChangeHistoryResponse() {
        return new GetStateChangeHistoryResponse();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "AEWebservicesFault")
    public JAXBElement<String> createAEWebservicesFault(String value) {
        return new JAXBElement<String>(_AEWebservicesFault_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "transitionName", scope = StateChangeHistory.class)
    public JAXBElement<String> createStateChangeHistoryTransitionName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryTransitionName_QNAME, String.class, StateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userName", scope = StateChangeHistory.class)
    public JAXBElement<String> createStateChangeHistoryUserName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryUserName_QNAME, String.class, StateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "ownerName", scope = StateChangeHistory.class)
    public JAXBElement<String> createStateChangeHistoryOwnerName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryOwnerName_QNAME, String.class, StateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "newStateName", scope = StateChangeHistory.class)
    public JAXBElement<String> createStateChangeHistoryNewStateName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryNewStateName_QNAME, String.class, StateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "privilegeName", scope = HasUserPrivilege.class)
    public JAXBElement<String> createHasUserPrivilegePrivilegeName(String value) {
        return new JAXBElement<String>(_HasUserPrivilegePrivilegeName_QNAME, String.class, HasUserPrivilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = HasUserPrivilege.class)
    public JAXBElement<Auth> createHasUserPrivilegeAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, HasUserPrivilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "objectId", scope = HasUserPrivilege.class)
    public JAXBElement<String> createHasUserPrivilegeObjectId(String value) {
        return new JAXBElement<String>(_HasUserPrivilegeObjectId_QNAME, String.class, HasUserPrivilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "loginId", scope = HasUserPrivilege.class)
    public JAXBElement<String> createHasUserPrivilegeLoginId(String value) {
        return new JAXBElement<String>(_HasUserPrivilegeLoginId_QNAME, String.class, HasUserPrivilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetSubmitProjects.class)
    public JAXBElement<Auth> createGetSubmitProjectsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetSubmitProjects.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "type", scope = Privilege.class)
    public JAXBElement<String> createPrivilegeType(String value) {
        return new JAXBElement<String>(_PrivilegeType_QNAME, String.class, Privilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "objectUUID", scope = Privilege.class)
    public JAXBElement<String> createPrivilegeObjectUUID(String value) {
        return new JAXBElement<String>(_PrivilegeObjectUUID_QNAME, String.class, Privilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = Privilege.class)
    public JAXBElement<String> createPrivilegeName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, Privilege.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GenerateUUIDResponse.class)
    public JAXBElement<String> createGenerateUUIDResponseReturn(String value) {
        return new JAXBElement<String>(_GenerateUUIDResponseReturn_QNAME, String.class, GenerateUUIDResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = UpdateItemResponse.class)
    public JAXBElement<TTItem> createUpdateItemResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, UpdateItemResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "emailCC", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesEmailCC(String value) {
        return new JAXBElement<String>(_UserWithPreferencesEmailCC_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userName", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesUserName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryUserName_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "uuid", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesUuid(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUuid_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "email", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesEmail(String value) {
        return new JAXBElement<String>(_UserWithPreferencesEmail_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userId", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesUserId(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUserId_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "namespaceName", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesNamespaceName(String value) {
        return new JAXBElement<String>(_UserWithPreferencesNamespaceName_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "timezone", scope = UserWithPreferences.class)
    public JAXBElement<String> createUserWithPreferencesTimezone(String value) {
        return new JAXBElement<String>(_UserWithPreferencesTimezone_QNAME, String.class, UserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BigInteger }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "toStateID", scope = Transition.class)
    public JAXBElement<BigInteger> createTransitionToStateID(BigInteger value) {
        return new JAXBElement<BigInteger>(_TransitionToStateID_QNAME, BigInteger.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "transitionUUID", scope = Transition.class)
    public JAXBElement<String> createTransitionTransitionUUID(String value) {
        return new JAXBElement<String>(_TransitionTransitionUUID_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BigInteger }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fromStateID", scope = Transition.class)
    public JAXBElement<BigInteger> createTransitionFromStateID(BigInteger value) {
        return new JAXBElement<BigInteger>(_TransitionFromStateID_QNAME, BigInteger.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "toStateUUID", scope = Transition.class)
    public JAXBElement<String> createTransitionToStateUUID(String value) {
        return new JAXBElement<String>(_TransitionToStateUUID_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = Transition.class)
    public JAXBElement<String> createTransitionName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "toState", scope = Transition.class)
    public JAXBElement<String> createTransitionToState(String value) {
        return new JAXBElement<String>(_TransitionToState_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fromStateUUID", scope = Transition.class)
    public JAXBElement<String> createTransitionFromStateUUID(String value) {
        return new JAXBElement<String>(_TransitionFromStateUUID_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fromState", scope = Transition.class)
    public JAXBElement<String> createTransitionFromState(String value) {
        return new JAXBElement<String>(_TransitionFromState_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fullyQualifiedPostIssueProjectName", scope = Transition.class)
    public JAXBElement<String> createTransitionFullyQualifiedPostIssueProjectName(String value) {
        return new JAXBElement<String>(_TransitionFullyQualifiedPostIssueProjectName_QNAME, String.class, Transition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link User }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetUserResponse.class)
    public JAXBElement<User> createGetUserResponseReturn(User value) {
        return new JAXBElement<User>(_GenerateUUIDResponseReturn_QNAME, User.class, GetUserResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileAttachmentContents }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetFileAttachmentResponse.class)
    public JAXBElement<FileAttachmentContents> createGetFileAttachmentResponseReturn(FileAttachmentContents value) {
        return new JAXBElement<FileAttachmentContents>(_GenerateUUIDResponseReturn_QNAME, FileAttachmentContents.class, GetFileAttachmentResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "url", scope = FileAttachment.class)
    public JAXBElement<String> createFileAttachmentUrl(String value) {
        return new JAXBElement<String>(_FileAttachmentUrl_QNAME, String.class, FileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fileName", scope = FileAttachment.class)
    public JAXBElement<String> createFileAttachmentFileName(String value) {
        return new JAXBElement<String>(_FileAttachmentFileName_QNAME, String.class, FileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = FileAttachment.class)
    public JAXBElement<String> createFileAttachmentName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, FileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetUserPrivileges.class)
    public JAXBElement<Auth> createGetUserPrivilegesAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetUserPrivileges.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "objectId", scope = GetUserPrivileges.class)
    public JAXBElement<String> createGetUserPrivilegesObjectId(String value) {
        return new JAXBElement<String>(_HasUserPrivilegeObjectId_QNAME, String.class, GetUserPrivileges.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "loginId", scope = GetUserPrivileges.class)
    public JAXBElement<String> createGetUserPrivilegesLoginId(String value) {
        return new JAXBElement<String>(_HasUserPrivilegeLoginId_QNAME, String.class, GetUserPrivileges.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "privilegeType", scope = GetUserPrivileges.class)
    public JAXBElement<String> createGetUserPrivilegesPrivilegeType(String value) {
        return new JAXBElement<String>(_GetUserPrivilegesPrivilegeType_QNAME, String.class, GetUserPrivileges.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = DeleteItemsByQuery.class)
    public JAXBElement<Auth> createDeleteItemsByQueryAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, DeleteItemsByQuery.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryWhereClause", scope = DeleteItemsByQuery.class)
    public JAXBElement<String> createDeleteItemsByQueryQueryWhereClause(String value) {
        return new JAXBElement<String>(_DeleteItemsByQueryQueryWhereClause_QNAME, String.class, DeleteItemsByQuery.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "phoneNumber", scope = UserExtended.class)
    public JAXBElement<String> createUserExtendedPhoneNumber(String value) {
        return new JAXBElement<String>(_UserExtendedPhoneNumber_QNAME, String.class, UserExtended.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "locale", scope = UserExtended.class)
    public JAXBElement<String> createUserExtendedLocale(String value) {
        return new JAXBElement<String>(_UserExtendedLocale_QNAME, String.class, UserExtended.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetSolutions.class)
    public JAXBElement<Auth> createGetSolutionsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetSolutions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "firstFieldName", scope = OrderBy.class)
    public JAXBElement<String> createOrderByFirstFieldName(String value) {
        return new JAXBElement<String>(_OrderByFirstFieldName_QNAME, String.class, OrderBy.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "secondFieldName", scope = OrderBy.class)
    public JAXBElement<String> createOrderBySecondFieldName(String value) {
        return new JAXBElement<String>(_OrderBySecondFieldName_QNAME, String.class, OrderBy.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableDBName", scope = GetSubmitProjectsWithName.class)
    public JAXBElement<String> createGetSubmitProjectsWithNameTableDBName(String value) {
        return new JAXBElement<String>(_GetSubmitProjectsWithNameTableDBName_QNAME, String.class, GetSubmitProjectsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetSubmitProjectsWithName.class)
    public JAXBElement<Auth> createGetSubmitProjectsWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetSubmitProjectsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileContents }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "xmlExportOptions", scope = Export.class)
    public JAXBElement<FileContents> createExportXmlExportOptions(FileContents value) {
        return new JAXBElement<FileContents>(_ExportXmlExportOptions_QNAME, FileContents.class, Export.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = Export.class)
    public JAXBElement<Auth> createExportAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, Export.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "applicationID", scope = Export.class)
    public JAXBElement<String> createExportApplicationID(String value) {
        return new JAXBElement<String>(_ExportApplicationID_QNAME, String.class, Export.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetUserExtended.class)
    public JAXBElement<Auth> createGetUserExtendedAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetUserExtended.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userId", scope = GetUserExtended.class)
    public JAXBElement<String> createGetUserExtendedUserId(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUserId_QNAME, String.class, GetUserExtended.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = DeleteItem.class)
    public JAXBElement<Auth> createDeleteItemAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, DeleteItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "sItemID", scope = DeleteItem.class)
    public JAXBElement<String> createDeleteItemSItemID(String value) {
        return new JAXBElement<String>(_DeleteItemSItemID_QNAME, String.class, DeleteItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetAvailableQuickTransitions.class)
    public JAXBElement<Auth> createGetAvailableQuickTransitionsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetAvailableQuickTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attributeName", scope = GetAvailableQuickTransitions.class)
    public JAXBElement<String> createGetAvailableQuickTransitionsAttributeName(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsAttributeName_QNAME, String.class, GetAvailableQuickTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = GetAvailableQuickTransitions.class)
    public JAXBElement<String> createGetAvailableQuickTransitionsItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, GetAvailableQuickTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetTablesWithName.class)
    public JAXBElement<Auth> createGetTablesWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetTablesWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "solutionName", scope = GetTablesWithName.class)
    public JAXBElement<String> createGetTablesWithNameSolutionName(String value) {
        return new JAXBElement<String>(_GetTablesWithNameSolutionName_QNAME, String.class, GetTablesWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link OrderBy }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "orderBy", scope = ReportDefinition.class)
    public JAXBElement<OrderBy> createReportDefinitionOrderBy(OrderBy value) {
        return new JAXBElement<OrderBy>(_ReportDefinitionOrderBy_QNAME, OrderBy.class, ReportDefinition.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectName", scope = ReportInfo.class)
    public JAXBElement<String> createReportInfoProjectName(String value) {
        return new JAXBElement<String>(_ReportInfoProjectName_QNAME, String.class, ReportInfo.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "modifiedBy", scope = ReportInfo.class)
    public JAXBElement<String> createReportInfoModifiedBy(String value) {
        return new JAXBElement<String>(_ReportInfoModifiedBy_QNAME, String.class, ReportInfo.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectUUID", scope = ReportInfo.class)
    public JAXBElement<String> createReportInfoProjectUUID(String value) {
        return new JAXBElement<String>(_ReportInfoProjectUUID_QNAME, String.class, ReportInfo.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = UpdateItem.class)
    public JAXBElement<String> createUpdateItemResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, UpdateItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = UpdateItem.class)
    public JAXBElement<Auth> createUpdateItemAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, UpdateItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "item", scope = UpdateItem.class)
    public JAXBElement<TTItem> createUpdateItemItem(TTItem value) {
        return new JAXBElement<TTItem>(_UpdateItemItem_QNAME, TTItem.class, UpdateItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = DeleteAttachment.class)
    public JAXBElement<Auth> createDeleteAttachmentAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, DeleteAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "displayName", scope = SolutionData.class)
    public JAXBElement<String> createSolutionDataDisplayName(String value) {
        return new JAXBElement<String>(_SolutionDataDisplayName_QNAME, String.class, SolutionData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "solutionUUID", scope = SolutionData.class)
    public JAXBElement<String> createSolutionDataSolutionUUID(String value) {
        return new JAXBElement<String>(_SolutionDataSolutionUUID_QNAME, String.class, SolutionData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "prefix", scope = SolutionData.class)
    public JAXBElement<String> createSolutionDataPrefix(String value) {
        return new JAXBElement<String>(_SolutionDataPrefix_QNAME, String.class, SolutionData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = SolutionData.class)
    public JAXBElement<String> createSolutionDataName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, SolutionData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "description", scope = SolutionData.class)
    public JAXBElement<String> createSolutionDataDescription(String value) {
        return new JAXBElement<String>(_SolutionDataDescription_QNAME, String.class, SolutionData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetUser.class)
    public JAXBElement<Auth> createGetUserAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetUser.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userId", scope = GetUser.class)
    public JAXBElement<String> createGetUserUserId(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUserId_QNAME, String.class, GetUser.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "displayName", scope = SolutionWithUniqueName.class)
    public JAXBElement<String> createSolutionWithUniqueNameDisplayName(String value) {
        return new JAXBElement<String>(_SolutionDataDisplayName_QNAME, String.class, SolutionWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "solutionUUID", scope = SolutionWithUniqueName.class)
    public JAXBElement<String> createSolutionWithUniqueNameSolutionUUID(String value) {
        return new JAXBElement<String>(_SolutionDataSolutionUUID_QNAME, String.class, SolutionWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "uniqueName", scope = SolutionWithUniqueName.class)
    public JAXBElement<String> createSolutionWithUniqueNameUniqueName(String value) {
        return new JAXBElement<String>(_SolutionWithUniqueNameUniqueName_QNAME, String.class, SolutionWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "prefix", scope = SolutionWithUniqueName.class)
    public JAXBElement<String> createSolutionWithUniqueNamePrefix(String value) {
        return new JAXBElement<String>(_SolutionDataPrefix_QNAME, String.class, SolutionWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = SolutionWithUniqueName.class)
    public JAXBElement<String> createSolutionWithUniqueNameName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, SolutionWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "description", scope = SolutionWithUniqueName.class)
    public JAXBElement<String> createSolutionWithUniqueNameDescription(String value) {
        return new JAXBElement<String>(_SolutionDataDescription_QNAME, String.class, SolutionWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetStateChangeHistory.class)
    public JAXBElement<Auth> createGetStateChangeHistoryAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetStateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link QueryRange }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryRange", scope = GetStateChangeHistory.class)
    public JAXBElement<QueryRange> createGetStateChangeHistoryQueryRange(QueryRange value) {
        return new JAXBElement<QueryRange>(_GetStateChangeHistoryQueryRange_QNAME, QueryRange.class, GetStateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = GetStateChangeHistory.class)
    public JAXBElement<String> createGetStateChangeHistoryItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, GetStateChangeHistory.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreateFileAttachment.class)
    public JAXBElement<Auth> createCreateFileAttachmentAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreateFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileAttachmentContents }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attachmentContents", scope = CreateFileAttachment.class)
    public JAXBElement<FileAttachmentContents> createCreateFileAttachmentAttachmentContents(FileAttachmentContents value) {
        return new JAXBElement<FileAttachmentContents>(_CreateFileAttachmentAttachmentContents_QNAME, FileAttachmentContents.class, CreateFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = CreateFileAttachment.class)
    public JAXBElement<String> createCreateFileAttachmentItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, CreateFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetApplications.class)
    public JAXBElement<Auth> createGetApplicationsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetApplications.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "url", scope = URLAttachment.class)
    public JAXBElement<String> createURLAttachmentUrl(String value) {
        return new JAXBElement<String>(_FileAttachmentUrl_QNAME, String.class, URLAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = URLAttachment.class)
    public JAXBElement<String> createURLAttachmentName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, URLAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = UpdateItemWithNameResponse.class)
    public JAXBElement<TTItem> createUpdateItemWithNameResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, UpdateItemWithNameResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link NoteLoggerInfo }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetNoteLoggerInfoResponse.class)
    public JAXBElement<NoteLoggerInfo> createGetNoteLoggerInfoResponseReturn(NoteLoggerInfo value) {
        return new JAXBElement<NoteLoggerInfo>(_GenerateUUIDResponseReturn_QNAME, NoteLoggerInfo.class, GetNoteLoggerInfoResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileAttachment }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = CreateFileAttachmentResponse.class)
    public JAXBElement<FileAttachment> createCreateFileAttachmentResponseReturn(FileAttachment value) {
        return new JAXBElement<FileAttachment>(_GenerateUUIDResponseReturn_QNAME, FileAttachment.class, CreateFileAttachmentResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = GetItems.class)
    public JAXBElement<String> createGetItemsResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, GetItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetItems.class)
    public JAXBElement<Auth> createGetItemsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "password", scope = Auth.class)
    public JAXBElement<String> createAuthPassword(String value) {
        return new JAXBElement<String>(_AuthPassword_QNAME, String.class, Auth.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "hostname", scope = Auth.class)
    public JAXBElement<String> createAuthHostname(String value) {
        return new JAXBElement<String>(_AuthHostname_QNAME, String.class, Auth.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "loginAsUserId", scope = Auth.class)
    public JAXBElement<String> createAuthLoginAsUserId(String value) {
        return new JAXBElement<String>(_AuthLoginAsUserId_QNAME, String.class, Auth.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userId", scope = Auth.class)
    public JAXBElement<String> createAuthUserId(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUserId_QNAME, String.class, Auth.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetAvailableSubmitTransitions.class)
    public JAXBElement<Auth> createGetAvailableSubmitTransitionsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetAvailableSubmitTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attributeName", scope = GetAvailableSubmitTransitions.class)
    public JAXBElement<String> createGetAvailableSubmitTransitionsAttributeName(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsAttributeName_QNAME, String.class, GetAvailableSubmitTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "displayName", scope = Field.class)
    public JAXBElement<String> createFieldDisplayName(String value) {
        return new JAXBElement<String>(_SolutionDataDisplayName_QNAME, String.class, Field.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = Field.class)
    public JAXBElement<String> createFieldName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, Field.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fieldUUID", scope = Field.class)
    public JAXBElement<String> createFieldFieldUUID(String value) {
        return new JAXBElement<String>(_FieldFieldUUID_QNAME, String.class, Field.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreatePrimaryItemWithName.class)
    public JAXBElement<String> createCreatePrimaryItemWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreatePrimaryItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreatePrimaryItemWithName.class)
    public JAXBElement<Auth> createCreatePrimaryItemWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreatePrimaryItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fullyQualifiedProjectName", scope = CreatePrimaryItemWithName.class)
    public JAXBElement<String> createCreatePrimaryItemWithNameFullyQualifiedProjectName(String value) {
        return new JAXBElement<String>(_CreatePrimaryItemWithNameFullyQualifiedProjectName_QNAME, String.class, CreatePrimaryItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "submitTransName", scope = CreatePrimaryItemWithName.class)
    public JAXBElement<String> createCreatePrimaryItemWithNameSubmitTransName(String value) {
        return new JAXBElement<String>(_CreatePrimaryItemWithNameSubmitTransName_QNAME, String.class, CreatePrimaryItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "item", scope = CreatePrimaryItemWithName.class)
    public JAXBElement<TTItem> createCreatePrimaryItemWithNameItem(TTItem value) {
        return new JAXBElement<TTItem>(_UpdateItemItem_QNAME, TTItem.class, CreatePrimaryItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "note", scope = Note.class)
    public JAXBElement<String> createNoteNote(String value) {
        return new JAXBElement<String>(_NoteNote_QNAME, String.class, Note.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "title", scope = Note.class)
    public JAXBElement<String> createNoteTitle(String value) {
        return new JAXBElement<String>(_NoteTitle_QNAME, String.class, Note.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = CreateAuxItemResponse.class)
    public JAXBElement<TTItem> createCreateAuxItemResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, CreateAuxItemResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "classificationUUID", scope = TTItem.class)
    public JAXBElement<String> createTTItemClassificationUUID(String value) {
        return new JAXBElement<String>(_TTItemClassificationUUID_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "url", scope = TTItem.class)
    public JAXBElement<String> createTTItemUrl(String value) {
        return new JAXBElement<String>(_FileAttachmentUrl_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Item }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "genericItem", scope = TTItem.class)
    public JAXBElement<Item> createTTItemGenericItem(Item value) {
        return new JAXBElement<Item>(_TTItemGenericItem_QNAME, Item.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link XMLGregorianCalendar }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "modifiedDate", scope = TTItem.class)
    public JAXBElement<XMLGregorianCalendar> createTTItemModifiedDate(XMLGregorianCalendar value) {
        return new JAXBElement<XMLGregorianCalendar>(_TTItemModifiedDate_QNAME, XMLGregorianCalendar.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "state", scope = TTItem.class)
    public JAXBElement<String> createTTItemState(String value) {
        return new JAXBElement<String>(_TTItemState_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemType", scope = TTItem.class)
    public JAXBElement<String> createTTItemItemType(String value) {
        return new JAXBElement<String>(_TTItemItemType_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "modifiedBy", scope = TTItem.class)
    public JAXBElement<String> createTTItemModifiedBy(String value) {
        return new JAXBElement<String>(_ReportInfoModifiedBy_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "activeInactive", scope = TTItem.class)
    public JAXBElement<String> createTTItemActiveInactive(String value) {
        return new JAXBElement<String>(_TTItemActiveInactive_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link XMLGregorianCalendar }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "createDate", scope = TTItem.class)
    public JAXBElement<XMLGregorianCalendar> createTTItemCreateDate(XMLGregorianCalendar value) {
        return new JAXBElement<XMLGregorianCalendar>(_TTItemCreateDate_QNAME, XMLGregorianCalendar.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "owner", scope = TTItem.class)
    public JAXBElement<String> createTTItemOwner(String value) {
        return new JAXBElement<String>(_TTItemOwner_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "createdBy", scope = TTItem.class)
    public JAXBElement<String> createTTItemCreatedBy(String value) {
        return new JAXBElement<String>(_TTItemCreatedBy_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "classification", scope = TTItem.class)
    public JAXBElement<String> createTTItemClassification(String value) {
        return new JAXBElement<String>(_TTItemClassification_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "description", scope = TTItem.class)
    public JAXBElement<String> createTTItemDescription(String value) {
        return new JAXBElement<String>(_SolutionDataDescription_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "title", scope = TTItem.class)
    public JAXBElement<String> createTTItemTitle(String value) {
        return new JAXBElement<String>(_NoteTitle_QNAME, String.class, TTItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetFileAttachment.class)
    public JAXBElement<Auth> createGetFileAttachmentAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = GetFileAttachment.class)
    public JAXBElement<String> createGetFileAttachmentItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, GetFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = CreateAuxItemWithNameResponse.class)
    public JAXBElement<TTItem> createCreateAuxItemWithNameResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, CreateAuxItemWithNameResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = ItemLink.class)
    public JAXBElement<String> createItemLinkItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, ItemLink.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreatePrimaryItems.class)
    public JAXBElement<String> createCreatePrimaryItemsResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreatePrimaryItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreatePrimaryItems.class)
    public JAXBElement<Auth> createCreatePrimaryItemsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreatePrimaryItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "emailAddress", scope = NoteLoggerInfo.class)
    public JAXBElement<String> createNoteLoggerInfoEmailAddress(String value) {
        return new JAXBElement<String>(_NoteLoggerInfoEmailAddress_QNAME, String.class, NoteLoggerInfo.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "reportName", scope = ReportsFilter.class)
    public JAXBElement<String> createReportsFilterReportName(String value) {
        return new JAXBElement<String>(_ReportsFilterReportName_QNAME, String.class, ReportsFilter.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectName", scope = ReportsFilter.class)
    public JAXBElement<String> createReportsFilterProjectName(String value) {
        return new JAXBElement<String>(_ReportInfoProjectName_QNAME, String.class, ReportsFilter.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "authorID", scope = ReportsFilter.class)
    public JAXBElement<String> createReportsFilterAuthorID(String value) {
        return new JAXBElement<String>(_ReportsFilterAuthorID_QNAME, String.class, ReportsFilter.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "solutionName", scope = ReportsFilter.class)
    public JAXBElement<String> createReportsFilterSolutionName(String value) {
        return new JAXBElement<String>(_GetTablesWithNameSolutionName_QNAME, String.class, ReportsFilter.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableName", scope = ReportsFilter.class)
    public JAXBElement<String> createReportsFilterTableName(String value) {
        return new JAXBElement<String>(_ReportsFilterTableName_QNAME, String.class, ReportsFilter.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectUUID", scope = ReportsFilter.class)
    public JAXBElement<String> createReportsFilterProjectUUID(String value) {
        return new JAXBElement<String>(_ReportInfoProjectUUID_QNAME, String.class, ReportsFilter.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileAttachment }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = UpdateFileAttachmentResponse.class)
    public JAXBElement<FileAttachment> createUpdateFileAttachmentResponseReturn(FileAttachment value) {
        return new JAXBElement<FileAttachment>(_GenerateUUIDResponseReturn_QNAME, FileAttachment.class, UpdateFileAttachmentResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreatePrimaryItem.class)
    public JAXBElement<String> createCreatePrimaryItemResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreatePrimaryItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreatePrimaryItem.class)
    public JAXBElement<Auth> createCreatePrimaryItemAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreatePrimaryItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "item", scope = CreatePrimaryItem.class)
    public JAXBElement<TTItem> createCreatePrimaryItemItem(TTItem value) {
        return new JAXBElement<TTItem>(_UpdateItemItem_QNAME, TTItem.class, CreatePrimaryItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = ImportStatus.class)
    public JAXBElement<Auth> createImportStatusAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, ImportStatus.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "importUUID", scope = ImportStatus.class)
    public JAXBElement<String> createImportStatusImportUUID(String value) {
        return new JAXBElement<String>(_ImportStatusImportUUID_QNAME, String.class, ImportStatus.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemId", scope = ReportResult.class)
    public JAXBElement<String> createReportResultItemId(String value) {
        return new JAXBElement<String>(_ReportResultItemId_QNAME, String.class, ReportResult.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemURL", scope = ReportResult.class)
    public JAXBElement<String> createReportResultItemURL(String value) {
        return new JAXBElement<String>(_ReportResultItemURL_QNAME, String.class, ReportResult.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemName", scope = ReportResult.class)
    public JAXBElement<String> createReportResultItemName(String value) {
        return new JAXBElement<String>(_ReportResultItemName_QNAME, String.class, ReportResult.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = GetItemsByQuery.class)
    public JAXBElement<String> createGetItemsByQueryResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, GetItemsByQuery.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetItemsByQuery.class)
    public JAXBElement<Auth> createGetItemsByQueryAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetItemsByQuery.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "orderByClause", scope = GetItemsByQuery.class)
    public JAXBElement<String> createGetItemsByQueryOrderByClause(String value) {
        return new JAXBElement<String>(_GetItemsByQueryOrderByClause_QNAME, String.class, GetItemsByQuery.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryWhereClause", scope = GetItemsByQuery.class)
    public JAXBElement<String> createGetItemsByQueryQueryWhereClause(String value) {
        return new JAXBElement<String>(_DeleteItemsByQueryQueryWhereClause_QNAME, String.class, GetItemsByQuery.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreatePrimaryItemsWithName.class)
    public JAXBElement<String> createCreatePrimaryItemsWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreatePrimaryItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreatePrimaryItemsWithName.class)
    public JAXBElement<Auth> createCreatePrimaryItemsWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreatePrimaryItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fullyQualifiedProjectName", scope = CreatePrimaryItemsWithName.class)
    public JAXBElement<String> createCreatePrimaryItemsWithNameFullyQualifiedProjectName(String value) {
        return new JAXBElement<String>(_CreatePrimaryItemWithNameFullyQualifiedProjectName_QNAME, String.class, CreatePrimaryItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "submitTransName", scope = CreatePrimaryItemsWithName.class)
    public JAXBElement<String> createCreatePrimaryItemsWithNameSubmitTransName(String value) {
        return new JAXBElement<String>(_CreatePrimaryItemWithNameSubmitTransName_QNAME, String.class, CreatePrimaryItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link UserWithPreferences }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetUserWithPreferencesResponse.class)
    public JAXBElement<UserWithPreferences> createGetUserWithPreferencesResponseReturn(UserWithPreferences value) {
        return new JAXBElement<UserWithPreferences>(_GenerateUUIDResponseReturn_QNAME, UserWithPreferences.class, GetUserWithPreferencesResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = CreatePrimaryItemWithNameResponse.class)
    public JAXBElement<TTItem> createCreatePrimaryItemWithNameResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, CreatePrimaryItemWithNameResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetTables.class)
    public JAXBElement<Auth> createGetTablesAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetTables.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "importResponseID", scope = Import.class)
    public JAXBElement<String> createImportImportResponseID(String value) {
        return new JAXBElement<String>(_ImportImportResponseID_QNAME, String.class, Import.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "importResponseEndPoint", scope = Import.class)
    public JAXBElement<String> createImportImportResponseEndPoint(String value) {
        return new JAXBElement<String>(_ImportImportResponseEndPoint_QNAME, String.class, Import.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "adminRepositoryID", scope = Import.class)
    public JAXBElement<String> createImportAdminRepositoryID(String value) {
        return new JAXBElement<String>(_ImportAdminRepositoryID_QNAME, String.class, Import.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = Import.class)
    public JAXBElement<Auth> createImportAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, Import.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileContents }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "xmlImportOptions", scope = Import.class)
    public JAXBElement<FileContents> createImportXmlImportOptions(FileContents value) {
        return new JAXBElement<FileContents>(_ImportXmlImportOptions_QNAME, FileContents.class, Import.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "emailCC", scope = User.class)
    public JAXBElement<String> createUserEmailCC(String value) {
        return new JAXBElement<String>(_UserWithPreferencesEmailCC_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userName", scope = User.class)
    public JAXBElement<String> createUserUserName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryUserName_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "uuid", scope = User.class)
    public JAXBElement<String> createUserUuid(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUuid_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "email", scope = User.class)
    public JAXBElement<String> createUserEmail(String value) {
        return new JAXBElement<String>(_UserWithPreferencesEmail_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userId", scope = User.class)
    public JAXBElement<String> createUserUserId(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUserId_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "namespaceName", scope = User.class)
    public JAXBElement<String> createUserNamespaceName(String value) {
        return new JAXBElement<String>(_UserWithPreferencesNamespaceName_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "timezone", scope = User.class)
    public JAXBElement<String> createUserTimezone(String value) {
        return new JAXBElement<String>(_UserWithPreferencesTimezone_QNAME, String.class, User.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "displayName", scope = TableData.class)
    public JAXBElement<String> createTableDataDisplayName(String value) {
        return new JAXBElement<String>(_SolutionDataDisplayName_QNAME, String.class, TableData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = TableData.class)
    public JAXBElement<String> createTableDataName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, TableData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "description", scope = TableData.class)
    public JAXBElement<String> createTableDataDescription(String value) {
        return new JAXBElement<String>(_SolutionDataDescription_QNAME, String.class, TableData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableUUID", scope = TableData.class)
    public JAXBElement<String> createTableDataTableUUID(String value) {
        return new JAXBElement<String>(_TableDataTableUUID_QNAME, String.class, TableData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectName", scope = RunReport.class)
    public JAXBElement<String> createRunReportProjectName(String value) {
        return new JAXBElement<String>(_ReportInfoProjectName_QNAME, String.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "reportName", scope = RunReport.class)
    public JAXBElement<String> createRunReportReportName(String value) {
        return new JAXBElement<String>(_ReportsFilterReportName_QNAME, String.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = RunReport.class)
    public JAXBElement<Auth> createRunReportAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link QueryRange }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryRange", scope = RunReport.class)
    public JAXBElement<QueryRange> createRunReportQueryRange(QueryRange value) {
        return new JAXBElement<QueryRange>(_GetStateChangeHistoryQueryRange_QNAME, QueryRange.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "solutionName", scope = RunReport.class)
    public JAXBElement<String> createRunReportSolutionName(String value) {
        return new JAXBElement<String>(_GetTablesWithNameSolutionName_QNAME, String.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "reportUUID", scope = RunReport.class)
    public JAXBElement<String> createRunReportReportUUID(String value) {
        return new JAXBElement<String>(_RunReportReportUUID_QNAME, String.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableName", scope = RunReport.class)
    public JAXBElement<String> createRunReportTableName(String value) {
        return new JAXBElement<String>(_ReportsFilterTableName_QNAME, String.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectUUID", scope = RunReport.class)
    public JAXBElement<String> createRunReportProjectUUID(String value) {
        return new JAXBElement<String>(_ReportInfoProjectUUID_QNAME, String.class, RunReport.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileContents }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = ExportResponse.class)
    public JAXBElement<FileContents> createExportResponseReturn(FileContents value) {
        return new JAXBElement<FileContents>(_GenerateUUIDResponseReturn_QNAME, FileContents.class, ExportResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetNoteLoggerInfo.class)
    public JAXBElement<Auth> createGetNoteLoggerInfoAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetNoteLoggerInfo.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreateAuxItems.class)
    public JAXBElement<String> createCreateAuxItemsResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreateAuxItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreateAuxItems.class)
    public JAXBElement<Auth> createCreateAuxItemsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreateAuxItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link UserExtended }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetUserExtendedResponse.class)
    public JAXBElement<UserExtended> createGetUserExtendedResponseReturn(UserExtended value) {
        return new JAXBElement<UserExtended>(_GenerateUUIDResponseReturn_QNAME, UserExtended.class, GetUserExtendedResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreateAuxItemWithName.class)
    public JAXBElement<String> createCreateAuxItemWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreateAuxItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableDBName", scope = CreateAuxItemWithName.class)
    public JAXBElement<String> createCreateAuxItemWithNameTableDBName(String value) {
        return new JAXBElement<String>(_GetSubmitProjectsWithNameTableDBName_QNAME, String.class, CreateAuxItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreateAuxItemWithName.class)
    public JAXBElement<Auth> createCreateAuxItemWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreateAuxItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "item", scope = CreateAuxItemWithName.class)
    public JAXBElement<TTItem> createCreateAuxItemWithNameItem(TTItem value) {
        return new JAXBElement<TTItem>(_UpdateItemItem_QNAME, TTItem.class, CreateAuxItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableDBName", scope = DeleteItemsByQueryWithName.class)
    public JAXBElement<String> createDeleteItemsByQueryWithNameTableDBName(String value) {
        return new JAXBElement<String>(_GetSubmitProjectsWithNameTableDBName_QNAME, String.class, DeleteItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = DeleteItemsByQueryWithName.class)
    public JAXBElement<Auth> createDeleteItemsByQueryWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, DeleteItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryWhereClause", scope = DeleteItemsByQueryWithName.class)
    public JAXBElement<String> createDeleteItemsByQueryWithNameQueryWhereClause(String value) {
        return new JAXBElement<String>(_DeleteItemsByQueryQueryWhereClause_QNAME, String.class, DeleteItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = UpdateFileAttachment.class)
    public JAXBElement<Auth> createUpdateFileAttachmentAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, UpdateFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link FileAttachmentContents }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attachmentContents", scope = UpdateFileAttachment.class)
    public JAXBElement<FileAttachmentContents> createUpdateFileAttachmentAttachmentContents(FileAttachmentContents value) {
        return new JAXBElement<FileAttachmentContents>(_CreateFileAttachmentAttachmentContents_QNAME, FileAttachmentContents.class, UpdateFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = UpdateFileAttachment.class)
    public JAXBElement<String> createUpdateFileAttachmentItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, UpdateFileAttachment.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GenerateUUID.class)
    public JAXBElement<Auth> createGenerateUUIDAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GenerateUUID.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "currentStep", scope = ImportCurrentStatus.class)
    public JAXBElement<String> createImportCurrentStatusCurrentStep(String value) {
        return new JAXBElement<String>(_ImportCurrentStatusCurrentStep_QNAME, String.class, ImportCurrentStatus.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = UpdateItems.class)
    public JAXBElement<String> createUpdateItemsResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, UpdateItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = UpdateItems.class)
    public JAXBElement<Auth> createUpdateItemsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, UpdateItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreateAuxItem.class)
    public JAXBElement<String> createCreateAuxItemResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreateAuxItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreateAuxItem.class)
    public JAXBElement<Auth> createCreateAuxItemAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreateAuxItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "item", scope = CreateAuxItem.class)
    public JAXBElement<TTItem> createCreateAuxItemItem(TTItem value) {
        return new JAXBElement<TTItem>(_UpdateItemItem_QNAME, TTItem.class, CreateAuxItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetAvailableSubmitTransitionsWithName.class)
    public JAXBElement<Auth> createGetAvailableSubmitTransitionsWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetAvailableSubmitTransitionsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fullyQualifiedProjectName", scope = GetAvailableSubmitTransitionsWithName.class)
    public JAXBElement<String> createGetAvailableSubmitTransitionsWithNameFullyQualifiedProjectName(String value) {
        return new JAXBElement<String>(_CreatePrimaryItemWithNameFullyQualifiedProjectName_QNAME, String.class, GetAvailableSubmitTransitionsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attributeName", scope = GetAvailableSubmitTransitionsWithName.class)
    public JAXBElement<String> createGetAvailableSubmitTransitionsWithNameAttributeName(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsAttributeName_QNAME, String.class, GetAvailableSubmitTransitionsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "displayValue", scope = Value.class)
    public JAXBElement<String> createValueDisplayValue(String value) {
        return new JAXBElement<String>(_ValueDisplayValue_QNAME, String.class, Value.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "uuid", scope = Value.class)
    public JAXBElement<String> createValueUuid(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUuid_QNAME, String.class, Value.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "internalValue", scope = Value.class)
    public JAXBElement<String> createValueInternalValue(String value) {
        return new JAXBElement<String>(_ValueInternalValue_QNAME, String.class, Value.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = IsUserValid.class)
    public JAXBElement<Auth> createIsUserValidAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, IsUserValid.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "loginId", scope = IsUserValid.class)
    public JAXBElement<String> createIsUserValidLoginId(String value) {
        return new JAXBElement<String>(_HasUserPrivilegeLoginId_QNAME, String.class, IsUserValid.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ReportsFilter }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "reportsFilter", scope = GetReports.class)
    public JAXBElement<ReportsFilter> createGetReportsReportsFilter(ReportsFilter value) {
        return new JAXBElement<ReportsFilter>(_GetReportsReportsFilter_QNAME, ReportsFilter.class, GetReports.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetReports.class)
    public JAXBElement<Auth> createGetReportsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetReports.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link QueryRange }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryRange", scope = GetReports.class)
    public JAXBElement<QueryRange> createGetReportsQueryRange(QueryRange value) {
        return new JAXBElement<QueryRange>(_GetStateChangeHistoryQueryRange_QNAME, QueryRange.class, GetReports.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "fullyQualifiedName", scope = ProjectData.class)
    public JAXBElement<String> createProjectDataFullyQualifiedName(String value) {
        return new JAXBElement<String>(_ProjectDataFullyQualifiedName_QNAME, String.class, ProjectData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = ProjectData.class)
    public JAXBElement<String> createProjectDataName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, ProjectData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "description", scope = ProjectData.class)
    public JAXBElement<String> createProjectDataDescription(String value) {
        return new JAXBElement<String>(_SolutionDataDescription_QNAME, String.class, ProjectData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "projectUUID", scope = ProjectData.class)
    public JAXBElement<String> createProjectDataProjectUUID(String value) {
        return new JAXBElement<String>(_ReportInfoProjectUUID_QNAME, String.class, ProjectData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = GetItem.class)
    public JAXBElement<String> createGetItemResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, GetItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetItem.class)
    public JAXBElement<Auth> createGetItemAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = GetItem.class)
    public JAXBElement<String> createGetItemItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, GetItem.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetUserWithPreferences.class)
    public JAXBElement<Auth> createGetUserWithPreferencesAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetUserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "userId", scope = GetUserWithPreferences.class)
    public JAXBElement<String> createGetUserWithPreferencesUserId(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUserId_QNAME, String.class, GetUserWithPreferences.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = DeleteItems.class)
    public JAXBElement<Auth> createDeleteItemsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, DeleteItems.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = ImportResponse.class)
    public JAXBElement<String> createImportResponseReturn(String value) {
        return new JAXBElement<String>(_GenerateUUIDResponseReturn_QNAME, String.class, ImportResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link RunReportResult }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = RunReportResponse.class)
    public JAXBElement<RunReportResult> createRunReportResponseReturn(RunReportResult value) {
        return new JAXBElement<RunReportResult>(_GenerateUUIDResponseReturn_QNAME, RunReportResult.class, RunReportResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetSolutionsWithUniqueName.class)
    public JAXBElement<Auth> createGetSolutionsWithUniqueNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetSolutionsWithUniqueName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = Logout.class)
    public JAXBElement<Auth> createLogoutAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, Logout.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = GetItemsByQueryWithName.class)
    public JAXBElement<String> createGetItemsByQueryWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, GetItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableDBName", scope = GetItemsByQueryWithName.class)
    public JAXBElement<String> createGetItemsByQueryWithNameTableDBName(String value) {
        return new JAXBElement<String>(_GetSubmitProjectsWithNameTableDBName_QNAME, String.class, GetItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetItemsByQueryWithName.class)
    public JAXBElement<Auth> createGetItemsByQueryWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "orderByClause", scope = GetItemsByQueryWithName.class)
    public JAXBElement<String> createGetItemsByQueryWithNameOrderByClause(String value) {
        return new JAXBElement<String>(_GetItemsByQueryOrderByClause_QNAME, String.class, GetItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "queryWhereClause", scope = GetItemsByQueryWithName.class)
    public JAXBElement<String> createGetItemsByQueryWithNameQueryWhereClause(String value) {
        return new JAXBElement<String>(_DeleteItemsByQueryQueryWhereClause_QNAME, String.class, GetItemsByQueryWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = UpdateItemWithName.class)
    public JAXBElement<String> createUpdateItemWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, UpdateItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "transitionName", scope = UpdateItemWithName.class)
    public JAXBElement<String> createUpdateItemWithNameTransitionName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryTransitionName_QNAME, String.class, UpdateItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = UpdateItemWithName.class)
    public JAXBElement<Auth> createUpdateItemWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, UpdateItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "item", scope = UpdateItemWithName.class)
    public JAXBElement<TTItem> createUpdateItemWithNameItem(TTItem value) {
        return new JAXBElement<TTItem>(_UpdateItemItem_QNAME, TTItem.class, UpdateItemWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = DeleteMashup.class)
    public JAXBElement<Auth> createDeleteMashupAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, DeleteMashup.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "sMashupName", scope = DeleteMashup.class)
    public JAXBElement<String> createDeleteMashupSMashupName(String value) {
        return new JAXBElement<String>(_DeleteMashupSMashupName_QNAME, String.class, DeleteMashup.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemUUID", scope = Item.class)
    public JAXBElement<String> createItemItemUUID(String value) {
        return new JAXBElement<String>(_ItemItemUUID_QNAME, String.class, Item.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = Item.class)
    public JAXBElement<String> createItemItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, Item.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemName", scope = Item.class)
    public JAXBElement<String> createItemItemName(String value) {
        return new JAXBElement<String>(_ReportResultItemName_QNAME, String.class, Item.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ImportCurrentStatus }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = ImportStatusResponse.class)
    public JAXBElement<ImportCurrentStatus> createImportStatusResponseReturn(ImportCurrentStatus value) {
        return new JAXBElement<ImportCurrentStatus>(_GenerateUUIDResponseReturn_QNAME, ImportCurrentStatus.class, ImportStatusResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetAvailableTransitions.class)
    public JAXBElement<Auth> createGetAvailableTransitionsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetAvailableTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attributeName", scope = GetAvailableTransitions.class)
    public JAXBElement<String> createGetAvailableTransitionsAttributeName(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsAttributeName_QNAME, String.class, GetAvailableTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = GetAvailableTransitions.class)
    public JAXBElement<String> createGetAvailableTransitionsItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, GetAvailableTransitions.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetItemResponse.class)
    public JAXBElement<TTItem> createGetItemResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, GetItemResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = CreateAuxItemsWithName.class)
    public JAXBElement<String> createCreateAuxItemsWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, CreateAuxItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "tableDBName", scope = CreateAuxItemsWithName.class)
    public JAXBElement<String> createCreateAuxItemsWithNameTableDBName(String value) {
        return new JAXBElement<String>(_GetSubmitProjectsWithNameTableDBName_QNAME, String.class, CreateAuxItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = CreateAuxItemsWithName.class)
    public JAXBElement<Auth> createCreateAuxItemsWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, CreateAuxItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetVersionResponse.class)
    public JAXBElement<String> createGetVersionResponseReturn(String value) {
        return new JAXBElement<String>(_GenerateUUIDResponseReturn_QNAME, String.class, GetVersionResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Value }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "value", scope = NameValue.class)
    public JAXBElement<Value> createNameValueValue(Value value) {
        return new JAXBElement<Value>(_NameValueValue_QNAME, Value.class, NameValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "uuid", scope = NameValue.class)
    public JAXBElement<String> createNameValueUuid(String value) {
        return new JAXBElement<String>(_UserWithPreferencesUuid_QNAME, String.class, NameValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link SetValueMethod }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "setValueMethod", scope = NameValue.class)
    public JAXBElement<SetValueMethod> createNameValueSetValueMethod(SetValueMethod value) {
        return new JAXBElement<SetValueMethod>(_NameValueSetValueMethod_QNAME, SetValueMethod.class, NameValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = NameValue.class)
    public JAXBElement<String> createNameValueName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, NameValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link SetValueBy }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "setValueBy", scope = NameValue.class)
    public JAXBElement<SetValueBy> createNameValueSetValueBy(SetValueBy value) {
        return new JAXBElement<SetValueBy>(_NameValueSetValueBy_QNAME, SetValueBy.class, NameValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "responseOptions", scope = UpdateItemsWithName.class)
    public JAXBElement<String> createUpdateItemsWithNameResponseOptions(String value) {
        return new JAXBElement<String>(_UpdateItemResponseOptions_QNAME, String.class, UpdateItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "transitionName", scope = UpdateItemsWithName.class)
    public JAXBElement<String> createUpdateItemsWithNameTransitionName(String value) {
        return new JAXBElement<String>(_StateChangeHistoryTransitionName_QNAME, String.class, UpdateItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = UpdateItemsWithName.class)
    public JAXBElement<Auth> createUpdateItemsWithNameAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, UpdateItemsWithName.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Auth }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "auth", scope = GetAvailableTransitionsWithStateIDs.class)
    public JAXBElement<Auth> createGetAvailableTransitionsWithStateIDsAuth(Auth value) {
        return new JAXBElement<Auth>(_HasUserPrivilegeAuth_QNAME, Auth.class, GetAvailableTransitionsWithStateIDs.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "attributeName", scope = GetAvailableTransitionsWithStateIDs.class)
    public JAXBElement<String> createGetAvailableTransitionsWithStateIDsAttributeName(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsAttributeName_QNAME, String.class, GetAvailableTransitionsWithStateIDs.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "itemID", scope = GetAvailableTransitionsWithStateIDs.class)
    public JAXBElement<String> createGetAvailableTransitionsWithStateIDsItemID(String value) {
        return new JAXBElement<String>(_GetAvailableQuickTransitionsItemID_QNAME, String.class, GetAvailableTransitionsWithStateIDs.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "value", scope = ExtraValue.class)
    public JAXBElement<String> createExtraValueValue(String value) {
        return new JAXBElement<String>(_NameValueValue_QNAME, String.class, ExtraValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "valueType", scope = ExtraValue.class)
    public JAXBElement<String> createExtraValueValueType(String value) {
        return new JAXBElement<String>(_ExtraValueValueType_QNAME, String.class, ExtraValue.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TTItem }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = CreatePrimaryItemResponse.class)
    public JAXBElement<TTItem> createCreatePrimaryItemResponseReturn(TTItem value) {
        return new JAXBElement<TTItem>(_GenerateUUIDResponseReturn_QNAME, TTItem.class, CreatePrimaryItemResponse.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "name", scope = ApplicationData.class)
    public JAXBElement<String> createApplicationDataName(String value) {
        return new JAXBElement<String>(_PrivilegeName_QNAME, String.class, ApplicationData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "appDefUUID", scope = ApplicationData.class)
    public JAXBElement<String> createApplicationDataAppDefUUID(String value) {
        return new JAXBElement<String>(_ApplicationDataAppDefUUID_QNAME, String.class, ApplicationData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "description", scope = ApplicationData.class)
    public JAXBElement<String> createApplicationDataDescription(String value) {
        return new JAXBElement<String>(_SolutionDataDescription_QNAME, String.class, ApplicationData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "revision", scope = ApplicationData.class)
    public JAXBElement<String> createApplicationDataRevision(String value) {
        return new JAXBElement<String>(_ApplicationDataRevision_QNAME, String.class, ApplicationData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "applicationUUID", scope = ApplicationData.class)
    public JAXBElement<String> createApplicationDataApplicationUUID(String value) {
        return new JAXBElement<String>(_ApplicationDataApplicationUUID_QNAME, String.class, ApplicationData.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GetStateChangeHistoryResult }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "urn:aewebservices71", name = "return", scope = GetStateChangeHistoryResponse.class)
    public JAXBElement<GetStateChangeHistoryResult> createGetStateChangeHistoryResponseReturn(GetStateChangeHistoryResult value) {
        return new JAXBElement<GetStateChangeHistoryResult>(_GenerateUUIDResponseReturn_QNAME, GetStateChangeHistoryResult.class, GetStateChangeHistoryResponse.class, value);
    }

}
